﻿body {
  margin: 0;
  font-family: sans-serif;
  font-size: 16px; }


.content {
  overflow: hidden;
    height: 352px;
}
  .content.right .sidebar {
    float: right;
    margin: 10px;
    margin-left: 0; }
  .content.right .main {
    margin: 10px;
    margin-right: 220px; }
    
  .content .sidebar {
    width: 200px;
    height: 66px;
    margin: 10px;
    margin-right: 0;
    border: 1px solid red;
    float: left;
    overflow: hidden;
    font-family: sans-serif; }
    .content .sidebar.alt {
      height: 133px; }
    .content .sidebar.tall {
      height: 400px; }
    .content .sidebar.medium {
      height: 300px; }
    .content .sidebar.flat {
      border: 0;
      height: auto; }
  
@media all and (max-width: 500px) {
  .content .sidebar {
    width: 100px; }
  .content .item {
    width: 60px; }
  .content .main {
    margin-left: 122px; }
  .content.double .main {
    margin-left: 234px; }
  .content.right .main {
    margin-right: 120px; } }